cancel
Showing results for 
Search instead for 
Did you mean: 
Go to solution

Errors connected to PHP. What to do?

Fatal error: The file /home/b13jy3zcv51k/public_html/wp-content/plugins/alids/core/filters.php was encoded by the ionCube Encoder for PHP 5.6 and cannot run under PHP 7.1 or later. Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 7.1. in Unknown on line 0

 

I'm getting this error message does anyone know how to solve this?

please help.

 

Thank you

1 REPLY 1
Moderator
Moderator
Solution

Re: Errors

Hi @mihiranaveesha,

 

Thanks for posting. It sounds like you need to change your PHP version to 5.6, you can do that following the steps in this guide.

 

 

Lisi - GoDaddy | Community Moderator
24/7 support available at x.co/247support